Auto Multiple Choice - Bug # 377: Statistics of questions not showing

Status: Closed Priority: Normal

Author: Adin Ramirez Category:

Created: 07/24/2015 Assignee:

Updated: 03/07/2016 Due date:

Description: When one chose the option "Stats table" in the results, a "Questions statistics" is generated that has the
marked option with zeros.
However, it seems that is working for the indicative questions only.

History

07/24/2015 05:23 pm - Alexis Bienveniie

- Target version set to 1.3.0

01/13/2016 02:09 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New

to Resolved

Applied in changeset commit:5d0ac94eca69.

01/17/2016 10:25 am - Alexis Bienveniie

This should work again starting from revision commit:5d0ac94eca69. Thanks for reporting.

03/07/2016 10:04 pm - Alexis Bienveniie
- Status changed from Resolved to Closed
